<?xml version="1.0" encoding="utf-8"?>
<component size="157,134" extention="Button">
  <displayList>
    <image id="n6_ebok" name="n6" src="cou62v" fileName="img/yxdt_shop.png" xy="12,2"/>
    <image id="n7_rt7l" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="107,-11"/>
    <text id="n8_qxz4" name="n8" xy="0,100" size="148,85" fontSize="40" color="#ffffff" align="center" leading="-18" strokeColor="#000000" strokeSize="3" text="Shop&#xA;Fracture"/>
  </displayList>
  <Button/>
</component>